@import "../fonts/AGLetterica/aglettericac.css";
@font-face {
    font-family: 'Jost';
    src: url('../fonts/Jost/Jost-Italic.woff2') format('woff2'),
    url('../fonts/Jost/Jost-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Jost';
    src: url('../fonts/Jost/Jost-Regular.woff2') format('woff2'),
    url('../fonts/Jost/Jost-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
body {
    font-family: AGLettericaC;
    font-weight: normal;
    font-style: normal;
}
input::placeholder,
textarea::placeholder {
    opacity: 1;
    color: #ffffff;
}
::selection {
    color: #fff;
    background-color: #c31398;
}
h1 {
    font-family: 'Jost SemiBold';
    font-size: 70px;
    font-weight: bold;
    color: rgb(255, 255, 255);
    line-height: 1.1;
    text-align: left;
    display: block;
    margin: 0 0 19px;
    text-transform: uppercase;
    text-align: right;
}
h4 {
    font-family: AGLettericaC;
    font-size: 33px;
    line-height: 1;
    color: #496aa4;
    font-weight: bold;
    text-align: left;
    margin-bottom: 25px;
}
.wrapper {
    max-width: 1680px;
    box-sizing: border-box;
    padding: 24px 35px;
    margin: 0 auto;
}

.poster {
    /*background: url("../images/header_bg.jpg") top left no-repeat;*/
    /*background-size: cover;*/
    background: rgb(89,171,100);
    background: url("../images/kvn_2.png"), linear-gradient(139deg, rgba(89,171,100,1) 0%, rgba(181,222,138,1) 47%, rgba(201,82,76,1) 100%);
    background-size: cover;
    background-position: 0 0;
    background-repeat: no-repeat;
    padding-bottom: 100px;
}
.poster .wrapper {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
.poster-content,
.poster-text {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: space-between;
    max-width: 720px;
}
.poster-content h2 {
    font-family: 'Jost SemiBold';
    font-size: 120px;
    font-weight: bold;
    color: rgb(255, 255, 255);
    line-height: 1.1;
    text-align: left;
    display: block;
    margin: 0 0 19px;
    text-transform: uppercase;
    text-shadow: 0px 0px 2px #CE5937;
}
h2 span {
    font-size: 250px;
}
.poster-img {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: space-between;
    padding-right: 200px;
}
.poster-img img {
    width: 100%;
    max-width: 682px;
    margin-top: 100px;
    margin-bottom: 200px;
}
.poster-img img.kvn_mobile {
    display: none;
}
.poster-text {
    font-family: 'Jost';
    font-weight: normal;
    font-size: 55px;
    line-height: 1.2;
    color: #1b328a;
    margin-bottom: 10.6vw;
    font-style: italic;
    width: 100%;
    max-width: 100%;
    text-align: right;
}
.poster-date {
    background: #c31398;
    font-family: 'AGLettericaC';
    font-size: 48px;
    height: 88px;
    line-height: 48px;
    display: inline-block;
    color: #ffffff;
    text-align: center;
    padding: 18px 25px;
    border-radius: 100px;
    margin: 0 auto 40px;
    box-sizing: border-box;
}
.poster-org ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    text-align: center;
    align-items: flex-end;
    justify-content: space-between;
    gap: 15px;
}
.poster-footer {
    max-width: 543px;
    width: 100%;
    margin-top: auto;
    text-align: center;
}
.members {
    background: #f4f4f4;
}
.members .wrapper {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    max-width: 1515px;
    width: 100%;
    padding: 60px 10px 62px 25px;
    box-sizing: border-box;
    margin: 0 auto;
    position: relative;
}
.members-img {
    cursor: pointer;
}
.members-img img {
    width: 100%;
    height: auto;
    max-width: 687px;
}
.members-img:first-of-type img {
    width: 100%;
    max-width: 789px;
}
.member-arrow {
    position: absolute;
    width: 5.365vw;
    height: 5.365vw;
    background: #c31398;
    right: -8.3vw;
    bottom: 3.490vw;
    border-radius: 100px;
    cursor: pointer;
}
.member-arrow:after {
    content: "";
    display: block;
    background: url("../images/chevron-right.svg") center top no-repeat;
    background-color: transparent;
    background-size: cover;
    width: 2.604vw;
    height: 2.604vw;
    color:#ffffff;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -1.094vw;
    margin-top: -1.302vw;
}
.video {
    background: #ffffff;
}
.video .wrapper {
    max-width: 1563px;
    padding: 118px 10px 54px;
}
.video-content {
    position: relative;
}
.video-title {
    max-width: 120px;
    width: 100%;
    position: absolute;
    left: 0;
}
.video h2 {
    font-family: 'AGLettericaCondensedC';
    font-weight: normal;
    text-align: right;
    font-size: 120px;
    color: #c31398;
    text-transform: uppercase;
    line-height: 1;
    writing-mode: vertical-rl;
    transform: scale(-1);
    margin: 0;
    letter-spacing: 2.8px;
}
.video-player {
    width: 940px;
    border-radius: 30px;
    margin: 0 auto;
    position: relative;
}
.video-player img.play {
    max-width: 100%;
    width: 100%;
    display: block;
    height: auto;
    margin: 0 auto;
}
.main-bg {
   background: #ffffff;
}
.program {
    background: url("../images/footer_bg.png") 0 100% repeat-x;
}
.program .wrapper {
    padding: 140px 35px 0;
    max-width: 1616px;
    position: relative;
}
.program-content {
    display: flex;
}
.program-title {
    max-width: 302px;
    width: 100%;
    padding-top: 16px;
}
.program h2 {
    font-family: 'AGLettericaCondensedC';
    font-weight: normal;
    text-align: right;
    font-size: 120px;
    color: #b44d49;
    text-transform: uppercase;
    line-height: 1;
    writing-mode: vertical-rl;
    transform: scale(-1);
    margin: 0 0 100px;
    letter-spacing: 2.8px;
    white-space: nowrap;
}
.program-text {
    max-width: 1245px;
    margin: 0;
    width: 100%;
}
.program-section {
    padding-bottom: 73px;
}
.program-section__item {
    margin-bottom: 72px;
}
.program-section__header {
    border-radius: 16px;
    width: 100%;
    box-sizing: border-box;
    margin: 0 0 21px;
    padding: 0;
    cursor: pointer;
    position: relative;
}
.program-section__header:after {
    font-family: "Jost SemiBold";
    content: url('../images/angle-circle-right-icon.svg');
    display: block;
    position: absolute;
    right: 0;
    top: 50%;
    z-index: 2;
    cursor: pointer;
    text-transform: uppercase;
    color: #FFF;
    font-weight: normal;
    font-size: 30px;
    line-height: 36px;
    border-radius: 30px;
    padding: 0 20px;
    margin-top: -50px;
}
.program-section__header.active:after {
    content: url('../images/angle-circle-down-icon.svg');
}
.program-section__header h3 {
    font-family: 'Jost SemiBold';
    font-weight: bold;
    z-index: 3;
    position: relative;
    font-size: 50px;
    color:#000;
    margin: 0;
    box-sizing: border-box;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    padding-left: 387px;
    background-size: auto;
    background-position: 0 0;
    background-repeat: no-repeat;
    line-height: 300px;
}
.program-section__header span {

}
.program-section__header h3.vse_svoi {
    background-image: url("../images/teams/vse_svoi.png");
}
.program-section__header h3.balovnitsi {
    background-image: url("../images/teams/balovnitsi.png");
}
.program-section__header h3.visota {
    background-image: url("../images/teams/visota.png");
}
.program-section__header h3.porebrik {
    background-image: url("../images/teams/porebrik.png");
    line-height: 60px;
    height: 300px;
    vertical-align: middle;
    padding-top: 77px;
}
.program-section__header h3.kazan {
    background-image: url("../images/teams/kazan.png");
}
.program-section__header h3.uran {
    background-image: url("../images/teams/uran_gun.png");
}
.program-section__header h3.zdorovo {
    background-image: url("../images/teams/zdorovo.png");
}

.program-section__content {
    padding: 0;
    box-sizing: border-box;
    max-width: 1009px;
    margin: 0;
    height: 0;
    overflow-x:hidden;
}
.program-section__content .program-section__content-item:last-child {
    margin-bottom: 60px;
}

.program-section__content-item {
    display: flex;
    justify-content: flex-start;
    color: #000;
    align-items: flex-end;
    margin-bottom: 36px;
}
.program-section__content-time {
    padding: 0 10px 0 0;
    box-sizing: border-box;
    max-width: 315px;
    text-align: right;
    align-self: flex-start;
    font-size: 30px;
    line-height: 36px;
}
.program-section__content-title {
    padding: 0 0 0 387px;
    box-sizing: border-box;
    margin-left: auto;
    font-size: 30px;
    line-height: 36px;
    width: 100%;
}
.program-section__content-title b {
    font-weight: bold;
}
.program-section__header.active ~ .program-section__content {
    height: 100%;
    max-width: 1010px;
    width: 100%;
}
.close {
    background-image: url("../images/close.svg");
    background-color: #c31398;
    background-position: center;
    background-size: 40px;
    background-repeat: no-repeat;
    position: fixed;
    top: 40px;
    right: 40px;
    width: 80px;
    height: 80px;
    border-radius: 100px;
    cursor: pointer;
    z-index: 100;
    opacity: 0.4;
}
.close:hover{
    opacity: 1;
}
.back-to-top {
    display: block;
    position: fixed;
    right: 149px;
    z-index: 9999;
    transition: opacity 0.2s ease-out;
    bottom: 30px;
    border:0;
    width: 32px;
    height: 32px;
    border-radius: 100px;
    background:  url("../images/arrow-up-circle.svg") no-repeat;
    opacity: 0.7;
}
.back-to-top:hover{
    opacity: 1;
}
body.popup-show {
    overflow: hidden;
    max-height: 100vh;
}
body.popup-show .orgcomitet,
body.popup-show .speakers-popup {
    display: flex;
}
body.popup-show .back-to-top {
    display: none !important;
}
#errors {
    color: RED;
    font-size: 18px;
    line-height: 18px;
    margin-top: 10px;
    font-weight: normal;
    text-align: center;
    text-shadow: #FFF 1px 0px 3px;
}
@media (max-width: 1920px) {
    .back-to-top {
        right: 20px;
    }
}
@media (max-width: 1800px) {

}
@media (max-width: 1680px) {
    .program-section__header h3 {
        font-size: 44px;
    }
    h1 {
        font-size: 60px;
    }
    .program-section__header::after {

        transform: scale(0.8);
    }
    .poster-img {
        padding-right: 40px;
    }
    .poster-img img {
        margin-top: 45px;
    }
}
@media (max-width: 1440px) {
    .program-section__header h3 {
        font-size: 40px;
    }
    h1 {
        font-size: 60px;
    }
    .program-section__header::after {

        transform: scale(0.8);
    }
    .poster-img {
        padding-right: 40px;
    }
    .poster-img img {
        margin-top: 45px;
    }
}
@media (max-width: 1380px) {
    .program-section__header h3 {
        font-size: 40px;
        padding-left: 330px;
    }
    h1 {
        font-size: 60px;
    }
    .program-section__header::after {

        transform: scale(0.8);
    }
    .poster-img {
        padding-right: 40px;
    }
    .poster-img img {
        margin-top: 45px;
    }
}
@media (max-width: 1340px) {
    .registration-form__content-left {
        margin: 0 auto 10px;
        row-gap: 15px;
    }
    .registration .wrapper,
    .wrapper {
        padding: 15px 15px;
    }
    .program h2 {
        writing-mode: unset;
        transform: none;
        text-align: center;
        margin: 0 auto 30px;
    }
    .program-title {
        max-width: unset;
    }
    .program-content {
        display: block;
    }
    .program .wrapper {
        padding: 20px 35px 0;
        max-width: unset;
    }
    .sponsors-title h2 {
        writing-mode: unset;
        transform: none;
        text-align: center;
        margin: 0 auto 30px;
    }
    .sponsors-title {
        max-width: unset;
        width: 100%;
        position: relative;
        left: auto;
        text-align: center;
    }
    .footer .wrapper {
        max-width: unset;
        padding: 30px 30px 50px;
    }
    .sponsors-list {
        max-width: unset;
        row-gap: unset;
        gap: 40px;
        justify-content: center;
        align-items: center;
    }
    .sponsors-list__item img {
        width: 100%;
        max-width: 100%;
        height: auto;
    }
}
@media (max-width: 1260px) {
    .poster-content, .poster-text {
        display: inline;
    }
    .poster-content h2 {
        font-size: 80px;
        text-align: right;
    }
    h2 span {
        font-size: 120px;
    }
    .poster-img {
        padding-right: 0;
    }
    .poster-img img {
        max-width: 500px;
    }

    .poster-menu {
        margin-bottom: 40px;
    }
    .poster-menu ul {
        justify-content: center;
    }
    .poster-menu ul li a {
        margin-right: 0;
        max-width: unset;
    }
    .poster-menu ul li {
        padding: 10px 10px;
    }
    .poster-menu {
        margin-bottom: 30px;
    }
    .poster-text {
        margin-bottom: 3.6vw;
    }
    .poster-date {
        font-size: 39px;
    }
    h1 {
        font-size: 41px;
        margin: 0 0 1em;
    }
    .poster-content {
        align-items: flex-start;
        max-width: 436px;
    }
    .poster-format, .poster-text {
        font-size: 25px;
        margin-bottom: 15px;
    }
    .video-title {
        max-width: unset;
        width: 100%;
        position: relative;
        left: auto;
        text-align: center;
    }
    .video h2 {
        writing-mode: unset;
        transform: none;
        text-align: center;
        margin: 0 auto 30px;
    }
    .video .wrapper {
        padding: 40px 35px;
    }
    .video-player {
        width: 100%;
        max-width: 940px;
        border-radius: 30px;
    }
    .program h2 {
        font-size: 90px;
    }
}
@media (max-width: 1024px) {
    .program-section__header h3 {
        font-size: 30px;
    }
    .program-section__header::after {
        transform: scale(0.6);
    }

    .comments .wrapper {
        padding: 10px 35px 40px;
    }
    .program .wrapper {
        padding: 20px 35px 0;
    }
    .comments-list {
        max-width: 815px;
    }
    .comments-list__item-left {
        max-width: 135px;
        padding: 15px 0;
    }
    .comments-list__item-right {
        padding: 12px 0 12px 14px;
    }
    .members .wrapper {
        flex-wrap: wrap;
        padding: 15px;
    }
    .members-img:last-of-type img {
        width: 94%;
    }
    .member-arrow {
        width: 75px;
        height: 75px;
        right: 20px;
        bottom: 20px;
    }
    .member-arrow:after {
        width: 36px;
        height: 36px;
        margin-left: -18px;
        margin-top: -18px;
    }

    .program-section__content-item {
        display: block;
    }
    .program-section__content-time {
        max-width: unset;
        text-align: left;
    }
    .program-section__content-title {
        padding: 0;
        max-width: unset;
    }
    .program-section__item {
        margin-bottom: 30px;
    }
    .program-section__content .program-section__content-item:last-child {
        margin-bottom: 20px;
    }
    .program-section {
        padding-bottom: 20px;
    }
}
@media (max-width: 960px) {
    .program-section__header::after {
        transform: scale(0.4);
        margin-left: 40px;
        top: 45%;
    }
    .program-section__header h3 {
        padding-left: 310px;
        font-size: 24px;
        white-space: nowrap;
    }
    .back-to-top {
        width: 84px;
        height: 83px;
        background-image: url("../images/top-mobile.png");
    }
    .program-section__header {
        display: flex;
        justify-content: space-between;
    }
    .program-section__header h3 {
        display: inline-block;
        max-width: unset;
    }
}
@media (max-width: 840px) {
    .poster-date {
        text-align: center;
    }
    h1 {
        margin: 0.5em 0 0.5em;
        text-align: center;
    }
    .poster-format, .poster-address {
        text-align: center;
        margin: 0 auto 15px;
    }
    .comments-list {
        padding-bottom: 40px;
    }
    .program-section__header h3 {
        font-size: 22px;
    }
    .program-section__header span {
        font-size: 35px;
    }
    .program-section {
        padding-bottom: 150px;
    }
    .footer img  {
        max-width: 100%;
        display: block;
        margin: 0 auto;
        height: auto;
    }
    .sponsors a {
        margin: 0 auto 20px;
        display: block;
    }
    .sponsors a:first-of-type {
        margin-right: auto;
    }
    .program-section__content {
        padding: 0;
    }
    .program-section__content-item {
        align-items: flex-start;
    }
    .program-section__content-time {
        min-width: unset;
        white-space: nowrap;
    }
}
@media (max-width: 800px) {
    .members-img:last-of-type img {
        width: 90%;
    }
    .comments-list__item-head {
        display: block;
    }
    .comments-list__item-date {
        text-align: left;
    }
    .comments .wrapper {
        padding: 10px 35px 20px;
    }
    .comments-list {
        padding-bottom: 20px;
    }
    .comments-list__item:last-child {
        margin-bottom: 0;
    }
    .sponsors-title h2,
    .program h2 {
        margin: 0 auto 20px;
        font-size: 85px;
    }
}
@media (max-width: 640px) {
    .poster-img {
        display: block;
        margin: 0 auto;
    }
    .poster-img img {
        max-width: 361px;
        margin: 0;
    }
    .poster-content h2 {
        text-align: center;
    }
    h1 {
        margin-top: 7em;
    }
    .program-section__content-item {
        font-size: 16px;
    }
    .program-section__content .program-section__content-item:first-child {
        margin-top: 5px;
    }
    .program-section__content .program-section__content-item:last-child {
        margin-bottom: 30px;
    }
    .program-section__content-name {
        max-width: unset;
        min-width: 150px;
        margin-left: auto;
    }
    .program-section__content-title {
        max-width: unset;
    }
    .member-arrow {
        width: 11.905vw;
        height: 11.905vw;
        right: 3.175vw;
        bottom: 3.175vw;
    }
    .member-arrow:after {
        width: 5.625vw;
        height: 5.625vw;
        margin-left: -2.813vw;
        margin-top: -2.813vw;
    }
    .program-section__header h3 {
        font-size: 25px;
        background-size: 150px 150px;
        line-height: 150px;
        padding-left: 175px;
    }
    .program-section__header::after {
        transform: scale(0.3);
        right: -30px;
    }
    .program-section__header h3.porebrik {
        line-height: 30px;
        height: 150px;
        padding-top: 50px;
    }
    .program-section__header span {
        font-size: 25px;
    }
    .program-section__content-time,
    .program-section__content-title {
        font-size: 20px;
        line-height: 26px;
    }
    .program-section {
        padding-bottom: 50px;
    }
    .sponsors-title h2,
    .program h2 {
        font-size: 60px;
    }
    .orgcomitet-title h2,
    .speakers-title h2 {
        font-size: 25px;
    }
}
@media (max-width: 580px) {
    .program-section__header::after {
        right: -60px
    }
    .comments .wrapper {
        padding: 10px 15px 40px;
    }
    .footer .wrapper {
        padding: 20px 15px 50px;
    }
    .program .wrapper {
        padding: 10px 15px 0;
    }
    .registration-form__content-left {
        margin: 0 auto 20px;
    }
    .registration-form__button {
        font-size: 24px;
    }
    .registration-form__button:after {
        width: 35px;
        height: 25px;
        top: 6px;
    }
    .registration-form__content-right {
        margin-bottom: 10px;
    }
    .poster-menu ul li a {
        padding: 13px 27px 15px;
        font-size: 18px;
    }
    .poster {
        background: linear-gradient(139deg, rgba(89,171,100,1) 0%, rgba(181,222,138,1) 47%, rgba(201,82,76,1) 100%);
    }
    .poster-img img.kvn_mobile {
        display: block;
    }
    .poster-menu {
        margin-bottom: 10px;
    }
    h1 {
        margin: 0 0 0.5em;
    }
    .poster-content {
        max-width: unset;
        width: 100%;
    }
    .poster-date,
    .poster-text {
        text-align: center;
    }
    .poster-org ul li img {
        width: 100%;
    }
    .poster-date {
        margin-bottom: 20px;
    }
    .video h2 {
        font-size: 65px;
    }
    .video .wrapper {
        padding: 15px;
    }
    .comments-form__inner {
        padding: 0;
        margin: 0 auto 20px;
    }
    .comments-form__button {
        padding: 17px 27px 17px;
        font-size: 16px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 20px;
        position: relative;
        left: auto;
    }
    .orgcomitet-list__item,
    .speakers-list__item {
        display: block;
        width: 100%;
        text-align: center;
        min-height: unset;
    }
    .orgcomitet-list__photo,
    .speakers-list__photo {
        width: 150px;
        min-width: 150px;
        margin: 0 auto 10px;
    }
    .orgcomitet-list__item h4,
    .speakers-list__item h4 {
        text-align: center;
    }
    .orgcomitet-title h2 {
        width: 100%;
        text-align: center;
    }
    .speakers-title h2 {
        text-align: center;
    }
    .close {
        width: 40px;
        height: 40px;
        background-size: 25px;
        top: 20px;
        right: 20px;
    }
    .poster-date {
        padding: 11px 25px;
        height: auto;
    }
    .orgcomitet .wrapper, .speakers-popup .wrapper {
        padding: 35px 15px 172px;
    }
    .orgcomitet p, .speakers-popup p {
        font-size: 16px;
        line-height: 22px;
    }
    .poster-menu ul {
        gap: 5px;
    }
    .poster-menu ul li {
        padding: 0;
    }
}
@media (max-width: 480px) {
    .program-section__header h3 {
        font-size: 16px;
        background-size: 100px 100px;
        line-height: 100px;
        padding-left: 110px;
    }
    .program-section__header::after {
        transform: scale(0.3);
        right: -60px;
        top: 37%;
    }
    .program-section__header h3.porebrik {
        line-height: 30px;
        height: 100px;
        padding-top: 22px;
    }
    .sponsors-title h2, .program h2 {
        font-size: 40px;
    }
}
